#root {
    display: flex;
    justify-content: center;
    align-items: center;
}

#screen {
    position: relative;
    width: 700px;
    height: 400px;
    border: 1px solid black;
    background: linear-gradient(to bottom, #94c5f8 1%,#a6e6ff 70%,#b1b5ea 100%);
}

.floor,
.obstacle,
.perso
{
    position: absolute;
}

.bounce {
    animation: bounceAnim ease 1s;
}

@keyframes bounceAnim {
    0%   { transform: scale(1,1)      translateY(0); }
    10%  { transform: scale(1.1,.9)   translateY(0); }
    30%  { transform: scale(.9,1.1)   translateY(-100px); }
    50%  { transform: scale(1.05,.95) translateY(0); }
    57%  { transform: scale(1,1)      translateY(-7px); }
    64%  { transform: scale(1,1)      translateY(0); }
    100% { transform: scale(1,1)      translateY(0); }
}